
/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


#mainPageSidebar {
    float: none !important;
    width: 100% !important;
}

.subnewscont {
	margin: 0 auto;
    max-width: 970px;
}

#innerContent {
	margin:0 !important;
	width: 100% !important;
}

#wideSidebar {
	width: 100% !important;
	max-width: 344px;
}

#mobile-menu {
    background: url("../styles/white/bgGradientLines.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #EFEFEF;
    max-width: 970px;
    position: relative;
    z-index: 1000;
    text-align: center;
    display: none;
}

#mobile-menu ul li {
	text-align: center;
}

#mobile-menu ul li a {
    color: #010D37;
    display: block;
    font: 22px impact,"arial black",sans-serif;
    padding: 4px 10px;
    text-transform: uppercase;
}

#mobile-menu #menu-main-menu-1 {
	visibility: hidden;
	width: 100% !important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#innerContent p {
    padding-bottom: 10px;
    font: 14.4px/1.4em georgia,"palatino linotype",palatino,"times new roman",times,serif !important;
}

/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}